Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/7803/?format=api
{ "ob_id": 7803, "uuid": "18881496135820e8772da089385f53ff", "title": "ESA ERS", "abstract": "The ESA (European Space Agency) ERS (Earth Resources Satellite) programme was composed of two missions, ERS-1 and ERS-2, which were launched into the same orbit in 1991 and 1995 respectively. The two spacecraft were designed as identical twins with one important difference – ERS-2 included an extra instrument (GOME) designed to monitor ozone levels in the atmosphere. Due to the satellites' shared orbit, a tandem mission was implemented following the launch of ERS-2, whereby ERS-2 passed the same point on the ground one day later than ERS-1.", "keywords": "ERS, ATSR, ESA, EC, EU, GOME, ASAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5063/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5064/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/7800/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10983/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/43181/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/43182/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/185805/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/185806/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/185823/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/185824/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/185807/?format=api" ] }